{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 1,
        "max": 3,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 14,
          "name": "minecraft:shared_loot_table2"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 130,
          "quality": -3,
          "name": "minecraft:shared_loot_empty"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 30,
          "name": "minecraft:shared_loot_table3"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 8,
          "quality": 1,
          "name": "minecraft:shared_loot_table"
        }
      ]
    },
    {
      "rolls": {
        "min": 39,
        "max": 43,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 2800,
          "quality": -2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:iron_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 2800,
          "quality": -2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:iron_axe"
        },
        {
          "type": "minecraft:item",
          "weight": 8,
          "quality": 2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:diamond_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 8,
          "quality": 2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:diamond_axe"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "quality": 1,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:netherite_sword"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "quality": 1,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:netherite_axe"
        },
        {
          "type": "minecraft:item",
          "weight": 2,
          "quality": 2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:trident"
        },
        {
          "type": "minecraft:item",
          "weight": 2800,
          "quality": -2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:crossbow"
        },
        {
          "type": "minecraft:item",
          "weight": 2800,
          "quality": -2,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 1,
                "max": 1,
                "type": "minecraft:uniform"
              }
            }
          ],
          "name": "minecraft:bow"
        }
      ]
    }
  ]
}
